Debian Bug report logs - #294053
postfix-gld init scripts, starts before MySQL

version graph

Package: postfix-gld; Maintainer for postfix-gld is Santiago Vila <sanvila@debian.org>; Source for postfix-gld is src:postfix-gld.

Reported by: Leeman Strout <me@mooluv.com>

Date: Mon, 7 Feb 2005 17:03:02 UTC

Severity: normal

Found in version 1.4-2

Fixed in version postfix-gld/1.7-2

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#294053; Package postfix-gld. Full text and rfc822 format available.

Acknowledgement sent to Leeman Strout <me@mooluv.com>:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Leeman Strout <me@mooluv.com>
To: submit@bugs.debian.org
Subject: postfix-gld init scripts, starts before MySQL
Date: Mon, 07 Feb 2005 11:50:13 -0500
Package: postfix-gld
Version: 1.4-2

On system startup, (debian sid) gld starts before MySQL starts and 
reports a DB connection error.



Thanks,
Leeman



Information forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#294053; Package postfix-gld. Full text and rfc822 format available.

Acknowledgement sent to Santiago Vila <sanvila@unex.es>:
Extra info received and forwarded to list. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #10 received at 294053@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@unex.es>
To: Leeman Strout <me@mooluv.com>, 294053@bugs.debian.org
Subject: Re: Bug#294053: postfix-gld init scripts, starts before MySQL
Date: Mon, 7 Feb 2005 19:14:53 +0100 (CET)
On Mon, 7 Feb 2005, Leeman Strout wrote:

> Package: postfix-gld
> Version: 1.4-2
> 
> On system startup, (debian sid) gld starts before MySQL starts and reports a
> DB connection error.

There is a README.Debian that you should read.



Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Leeman Strout <me@mooluv.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 294053-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 294053-close@bugs.debian.org
Subject: Bug#294053: fixed in postfix-gld 1.7-2
Date: Wed, 02 Apr 2008 14:32:48 +0000
Source: postfix-gld
Source-Version: 1.7-2

We believe that the bug you reported is fixed in the latest version of
postfix-gld, which is due to be installed in the Debian FTP archive:

postfix-gld_1.7-2.diff.gz
  to pool/main/p/postfix-gld/postfix-gld_1.7-2.diff.gz
postfix-gld_1.7-2.dsc
  to pool/main/p/postfix-gld/postfix-gld_1.7-2.dsc
postfix-gld_1.7-2_i386.deb
  to pool/main/p/postfix-gld/postfix-gld_1.7-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 294053@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated postfix-gld package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  2 Apr 2008 16:18:50 +0200
Source: postfix-gld
Binary: postfix-gld
Architecture: source i386
Version: 1.7-2
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 postfix-gld - greylisting daemon for postfix, written in C, uses MySQL
Closes: 294053 468135
Changes: 
 postfix-gld (1.7-2) unstable; urgency=low
 .
   * Updated README.Debian for the mysql packages in lenny.
   * Updated postgresql.diff for the postgresql packages in lenny.
   * Changed postfix and mysql-server from Suggests to Recommends.
   * Added LSB formatted dependency on postfix and mysql to init script.
     Change to suit your needs if any of those is on another machine.
     Closes: #294053, #468135.
Files: 
 1d3a4c2127936f3bdca22bd210b7c9e8 571 mail optional postfix-gld_1.7-2.dsc
 b42c9c25df5f07ffcdd543aad18ac027 7477 mail optional postfix-gld_1.7-2.diff.gz
 705cf7bc1f5535ffc73c3530e5d48319 24184 mail optional postfix-gld_1.7-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH85Yvd9Uuvj7yPNYRArgbAKCWy1IbXx+Y0XzUNfNyz0s+nP6RLACgucjg
9q0Inrknq5q2TQb4xIy7Sxk=
=k8im
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 May 2008 09:49:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:38:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.